<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bot</title>
</head>

<body>

    <p>site1: <a
            href='http://www.cartesfrance.fr/carte-france-ville/photos_73065_Chambery.html'>http://www.cartesfrance.fr/carte-france-ville/photos_73065_Chambery.html</a>
    </p>
    <p>site 2: <a
            href='http://www.cartesfrance.fr/carte-france-ville/hotel_73065_Chambery.html'>http://www.cartesfrance.fr/carte-france-ville/hotel_73065_Chambery.html</a>
    </p>
    <center>
        <h1>Bot</h1>

        <form action="/php/site1.php" method="get">

            <p>Générer données site 1 et site 2:</p>
            <p><input type="submit" value="Go"></p>
        </form>
    </center>

</body>

</html>